.breadcrumb {
    padding: 0;
    color: $white-40;
    list-style: none;
    font-size: rem(12);
    line-height: rem(18);
    margin: 0 0 rem(24) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;

        &:not(:last-child) {

            &::after {
                content: '/';
                padding: 0 rem(6);
                display: inline-block;
            }
        }
    }

    &__link {
        color: #E2E5EA;
        text-decoration: none;

        &:hover {
            color: #E2E5EA;
            text-decoration: underline;
        }
    }
}
